* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Lucida Grande", Arial, Sans-Serif;
    background-color:#FFFFFF; background-image:url("bg.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/bg.jpg*/); background-repeat:repeat-x;  
}

a {
    text-decoration: none;
    outline: none;
}

a img {
    border: none;
}

h2 {
    font-family: Georgia, Serif;
    font-size: 36px;
    text-align: center;
    font-weight: normal;
}

#page-wrap {
    background:#FBFBFB;
    width: 960px;
    margin: 0 auto;
    padding: 0px 0; border-left:#E9E9E9 solid 1px; border-right:#E9E9E9 solid 1px;
}

.tmenu1 {
    color: #f3f3f3;
}

.tdmenu1 {
    padding: 3px 15px;
}

.tmenu2 {}


.tdmenu2 {
    background: #006600;
    color:#00CC00;
    padding: 5px 12px;
    border-top: 1px solid #ccc;
	border-left:3px #00CC00 solid;
	font-size:11px;
	opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */
}

.tdmenu2s {
    background:#33CC00;
    color: #f3f3f3;
    padding: 5px 12px;
    border-top:#999 1px solid  ;
	border-left:3px #FFFF00 solid;
	font-size:11px;
 
}

.tdd {
    position: absolute;
    z-index : 199;
}

.tddd {}

.trsync {
    height: 1px;
}

.tdsync {
    height: 1px;
    padding: 0px 15px;
    visibility: hidden;
}

.amenu1 {
    color: #f3f3f3;
    text-decoration: none;
	font-size:11px;
}

.amenu2 {
    color: #f3f3f3;
    text-decoration: none;
}

/*-------------bagian head----**/
.head							{ background-color:#FFF; width:960px; height:101px;background-image:url("header.jpg"/*tpa=http://jatim.kemenag.go.id/file/header/header.jpg*/); background-size:960px 101px;-moz-background-size:960px 101); }
.header { font-family:Arial, Helvetica, sans-serif; font-size:24px; padding-left:150px; color:#000000; padding-top:50px;
             }
.header a{  color:#000000; }
.bahasa							{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#060; 
								  margin-left:580px; margin-top:13px; position:absolute; border:0px  }
.cari 							{ margin-left:720px; padding-top:10px; position:absolute	 } 
.menu 							{ background-color:#333333; width:950px; height:22px;border-bottom:2px solid #FFFFFF;;
                                  font-size:13px; font-weight:bold; padding-top:10px;border-top:1px solid #FFFFFF ;  
								  font-family:Tahoma, Geneva, sans-serif; padding:5px; color:#FFF;background-image:url("bgmenu.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/bgmenu.jpg*/); background-repeat:repeat-x;  }
.tanggal { text-align:right; font-size:11px; margin-top:-20px; font-weight:400}
.bannerfix						 { margin-left:960px; background-repeat:no-repeat; position:fixed; margin-top:0px}
.bannerkegiatan { margin-left:550px;  }

/**------------info penting ---------*/
.infopenting {
     
    background-color:#669900; text-align:left;
    width: 920px; color:#FFFFFF;
    height: ;
    border-top: 3px solid #FFF;
    padding: 20px;
    background-repeat: no-repeat;
    background-position: left;
    border-bottom:#99CC00 10px solid; margin-bottom:7px;
}

.infopenting  li { color:#9C0;  
    margin-left: 100px; 
	color:#CCCCCC;
	width:550px;	
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    font-weight: bold ;
    padding-left: 5px;
    padding-right: 5px; 
    word-spacing: -1px;
}

.infopenting  li a {
    color:#FFFFFF;
    font-size: 11px;
    width: 550px;
	text-decoration:none;
    font-weight: bold  ;
    font-family: Tahoma, Geneva, sans-serif;
}

.infopenting  li a:hover {
    color:#FFFF00;
	text-decoration:underline;
    font-size: 11px;
    width: 550px;
    font-weight: bold  ;
    font-family: Tahoma, Geneva, sans-serif;
}

.ulpenting {
	
	font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold  ;
    margin-left: 30px;
     padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;

    word-spacing: -1px;
	}

.infoisi {
    font-size: 11px;
    line-height: 10px;
    color: #CF6;
    padding-left11: 140px;
}
.infolengkap { color:#FFFFFF; text-align:center; font-size:12px}
.infolengkap  a { color:#FFCC00; text-align:center}


/*-----------------jalan----------*/
.bgjalan  					    { background-color:#435812; width:750px; padding:4px; color:#FFFF00; padding-right:160px;
								  font-size:11px;   font-family:"Courier New", Courier, monospace; border-bottom:2px solid #99CC00; 
								  margin-top:3px ; position:absolute; padding-left:50px}

/*----------------------------------info terkini----------*/
.terkini {
    background-image: url("terkini.png"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/terkini.png*/);
    width: 300px;
    height: 40px;
    margin-top: 0px;
}

.terkinitanggal {
	 
    background-color: #F60;
    width: 70px;     
    padding: 20;
    text-align: center;
    margin-left: 43px;
    font-size: 36px;
    color: #FFF;
    position: absolute;
    margin-bottom: 5px
}

.terkinibulan {
    font-size: 10px; padding-top:7px; padding-bottom:7px;
    color: #FFF;  
    text-align:center; margin:5px;
}
.terkinifoto
	{
    background-color: #FFFFFF;
    float: left;   
    padding-left: -5px;
    }
	
.ajudulberita {
    width: 370px; text-align:left;
    font-size: 20px;  
    font-family:"Times New Roman", Times, serif;
    color:#009900; font-weight:bold; 
    padding-bottom: 20px;	
}

.tanggalberita { color:#FF9900; padding-top:10px; padding-bottom:30px} 

.ajudulberita a { color:#FF3300; text-decoration:none }
.ajudulberita a:hover { color:#F30; font-weight:bold }


.terkinisi {
    font-size: 13px;
    color:#333;
    padding-left: 30px;
    width: 370px; letter-spacing:11;
	   
    
}

.terkinikotak {
    background-color11:#EAEAEA; 
    width: 595px;
    margin-left: 43px;
    margin-bottom: 5px;
    margin-top: 2px;
    font-size: 12px;
    padding: 3px;
    text-align: justify;
    color: #666;
	 
}


.terkinifoto
{
    background-color: #FFFFFF;
    float: left;  
    margin:  px ;
    padding-left:0px; padding-right:5px; padding-top:5px;
    }

.terkinisi a { color:#669900; text-decoration:none;  }
.terkinisi ul { color:#360; margin-top:10px }
.terkinisi li {color:#360; margin-left:5px}
.terkinisi a:hover { color:#FF3300; text-decoration:underline}


/*-----------------------------------*/
								  
.terkinisi ul			     	{ color:#060; font-size:12px; line-height:17px; padding-left:10px; font-weight:bold; 	
									margin-top:10px;  }								
.unitkerjaisi ul			    { color:#060; font-size:12px; line-height:17px; padding-left:12px; font-weight: bold ; 				
									margin-top:10px; width:300px}  
.kanwilisi ul				    { color:#060; font-size:12px; line-height:17px; padding-left:12px; font-weight:bold ; 
									margin-top:10px; width:300px}								
.kanwilgaris 					{ border-top:1px solid #ccc; width:660px; margin-top:50px }

/*-------------------index ------------*/
.kanalindex 					{ margin-top:170px; margin-left:25px;padding:10px; background-color:#FFF; width:400px; }

.feedisi 					    { font-size:13px;   color:#333; padding-left:50px; 
								  width:360px;  							  
								   }								  
.feedku 						{ background-image:url("feed.png"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/feed.png*/);background-repeat:no-repeat;  
							      width:660px; height:45px;  margin-top:30px; border-top:1px solid #ccc}
.bannertiga				 	    { background-color:; margin-left:410px; padding:20px; padding-bottom:40px; 	
								  margin-bottom:2px;font-weight: ;
								  width:210px; margin-top:3px; border-left:1px solid #CCCCCC;  		
								  font-size:11px;  
								  text-align:center; padding-top:10px; margin-bottom:5px  }						
.linkbawah					    { margin-left:50px; margin-top:10px; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
.linkbawah a { color:#363}
.linkbawah th { text-align:left; font-size:18px; font-weight:bold; color:#363}
.linkbawah a:hover { color:#000}
.video  { background-color:#000000; font-size:10px; text-align:center  ; width:228px;  padding:10px; color:#663300; border:thin solid #333333}
.ketvideo { background-color:#666666; font-size:10px; text-align:center  ; width:228px;  padding:10px; color:#FFFFFF; border:thin solid #333}

/* ------------- ---------------kolom kanan------------------------- */
.kolomkanan						{   background-color:    ; border-bottom:   #ccc thin ; margin-left:678px; 
								   ; position: absolute; width:255px ; margin-top:20px;border-right: #CCC thin ;  }
.banneraplikasi					{ margin-top:20px; padding:0px; text-align:center; margin-bottom:10px}
.banner3                        { width:180px;   text-align:center; margin-left:450px; position:absolute; margin-top:50px}  
/*-----------------------------footer----------------*/

.bawah							{ background-image: url("bgbawah.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/bgbawah.jpg*/); width:880px; height:100px;
								  margin-left:20px; margin-right:40px; background-color:#FFF; margin-top:30px; 	
								  padding:20px }  

#renungan {
    width:240px; margin-left:10px;  
    height:351px; 
    background:url("bg-sholat.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/bg-sholat.jpg*/) center no-repeat;
    color:#FFFFFF;
}
.renungan { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:12px; padding:15px}

#jadwalshalat {
    width:240px; margin-left:10px;
    background:#003300;
    font-size:12px;
    color:#FFFFFF;
    font-weight:bold;
    padding-top:40px 40px;   
}

.jadwal h4 {
    color:#FFFFFF;
    font-size:16px;
}

.jadwal h5 {
    color:#FFFFFF;
    font-size:15px;
}

.statistik { position:absolute; left:auto;  font-family:Arial, Helvetica, sans-serif; padding:20px; font-size:10px; color:#FFFFFF;  }


/*----animasi--- */  
#slider {
    background: #000000 url("bgfoto.jpg"/*tpa=http://jatim.kemenag.go.id/template/default/desktop-id/images/bgfoto.jpg*/);
    height: 250px;
    overflow: hidden;
    position: relative;
    margin: 0px 0;
}

#mover {
    width: 2880px;
    position: relative;
}

.slide							{ padding: 50px  50px; width: 900px; float:left; position: relative; top:0px;  }
.slide h1						{ font-family: Helvetica, Sans-Serif; font-size: 30px; letter-spacing: -1px;
								  color: #ac0000; }
.slide p						{ color:#CCCCCC; font-size: 18px; line-height: 20px; width: 330px; text-align:left;
								  padding-top:10px;padding-bottom:10px   ;   font-family:"Times New Roman", Times, serif; position:absolute }
								  
 
								  
.slide img						{ position: absolute; top:0px; left:500px;  border-right:1px solid #FFF}
#slider-stopper 					{ position: absolute; top: 1px; right:  0px; background:#666; color:#000000;
								  padding: 2px 4px; font-size: 8px; text-transform: uppercase; z-index: 10; }
